### Property

# Gtk PrintUnixDialog:has-selection

#### Declaration

    property has-selection: gboolean [ read, write ]

#### Description [src]

Whether the application has a selection.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_print_unix_dialog_get_has_selection()`
Setter method | `gtk_print_unix_dialog_set_has_selection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no